# Company X web application

This document describes the technologies and commands that are used when developing this application.

## Technologies

- Node.js
- Express.js
- Jest
- Supertest

## Commands

- npm start (start the application)
- npm test (test the application)

Improvements 8.9.2023
